Subject: Re: gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Derrick Davis" <[email-masked]>
Date: Tue, 8 Apr 2003 11:17:07 -0700

----- Original Message ----- 
  From: Derrick Davis 
  To: [email-masked] 
  Sent: Tuesday, April 08, 2003 3:16 AM
  Subject: gallery submission

  Gallery Template #05

  ITALERI 1/48 MH-60G PAVEHAWK 

  by Derrick Davis
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  As requested from my bother, who flies for the 33rd Rescue Squadron. This is my attempt of the HH-60G Pavehawk  “26210”  of the 33rd Rescue Squadron, stationed at Kadena Air Base, Okinawa, Japan. 

  I built this kit "straight out of the box", other than having to make changes and additions in decal placement. The prototype has the FLIR turret mounted in the center of the nose, which was not included with the kit, also not included were the gunners seats. So with the approval of my brother for the absence of the FLIR and rear seats, I assembled as much of the kit as possible in two separate halves. In preparation of the paint scheme I taped the window & door openings from the inside, then temporality attach the two halves together. For the 3 tone camo scheme, I used model Masters Gunship Gray (FS 36118), Field Green (FS 34097) & European Green (FS 37038). First, I completely painted the shell Gunship Gray. Then adjusting my single action Paasche 'F' to a minimal airflow, I freehanded the Field Green, then the Euro Green. I then separated the two halves and applied Future to all the interior and exterior parts. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  With the two halves still separate, I applied as many decals as possible. Then assembled the two halves, finished up the remaining detail parts and decals, inserted the windows and then a finishing coat of Future. I was very well aware that the seams would show after assembly, but I was more concerned with the paint scheme and decals. My brother, after seeing a picture of his model, said he was "very impressed!". So that's good enough for me.

  Thanks to David Campbell & Paulo Rogerio for their help & advise during this build.           Derrick

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Derrick Davis